﻿.ManageBrochures .EditTop h1 {
  float: left;
}
.ManageBrochures .EditTop .LinkCancel {
  float: right;
}
.ManageBrochures .EditModuleInfo {
  margin-bottom: 15px;
}
.ManageBrochures .ErrorMessage {
  margin-bottom: 10px;
}
.ManageBrochures .New {
  margin: 0px 0px 15px 0px;
}
.ManageBrochures .Buttons {
  margin-top: 15px;
}
.ManageBrochures .BrochuresOverview table {
  border-collapse: collapse;
  width: 100%;
}
.ManageBrochures .BrochuresOverview table td {
  border: 1px solid #AAA;
  padding: 10px 10px;
}
.ManageBrochures .BrochuresOverview table td a {
  text-decoration: underline;
}
.ManageBrochures .BrochuresOverview table td a:hover {
  text-decoration: underline;
}
.ManageBrochures .BrochuresOverview table td a.LinkAction,
.ManageBrochures .BrochuresOverview table td a.LinkDelete {
  text-decoration: none;
}
.ManageBrochures .BrochuresOverview table td a.InActive {
  color: #666;
}
.ManageBrochures .EditBrochure .FormElement {
  margin-bottom: 20px;
}
.ManageBrochures .EditBrochure .FormElement .FormLabel .InputTitle {
  font-weight: bold;
  font-size: 18px;
}
.ManageBrochures .EditBrochure .FormElement .FormLabel .Mandatory {
  margin-left: 5px;
}
.ManageBrochures .EditBrochure .FormElement .FormLabel .ErrorMessage {
  margin-left: 10px;
}
.ManageBrochures .EditBrochure .FormElement .FormInput {
  margin-top: 10px;
}
.ManageBrochures .EditBrochure .FormElement .FormInput .MaxCharacters {
  font-style: italic;
  color: #666;
}
.ManageBrochures .EditBrochure .FormElement .FormInput input {
  width: 100%;
}
.ManageBrochures .EditBrochure .FormElement .FormInput input[type="file"] {
  width: auto;
}
